[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemonDefs.Daemons

Indexed access to TDaemonDef instances

## Declaration

Source position: daemonapp.pp line 264

`public property TDaemonDefs.Daemons : TDaemonDef read GetDaemonDef write SetDaemonDef; default;`

## Description

Daemons is the default property of TDaemonDefs, it gives access to the TDaemonDef instances in the collection.

## See also

TDaemonDef |  | Daemon definition

Documentation generated on: Feb 26 2014